twig:
    default_path: '%kernel.project_dir%/templates'
    form_themes:
        - 'form_div_layout.html.twig'  # Le template de base
        - 'form/custom_form_layout.html.twig'  # Ajoutez votre template personnalisé ici
when@test:
    twig:
        strict_variables: true
